branch_seq_visu_vtk_paraview.cc File Reference

Go to the source code of this file.

## Namespaces

| rheolef
| This file is part of Rheolef.

## Functions

template<class T >
std::string | python (const point_basic< T > &x, size_t d=3)
template<class T >
void | put_header_paraview (odiststream &out, const branch_basic< T, sequential > &b)
template<class T >
void | put_event_paraview (odiststream &out, const branch_basic< T, sequential > &b)
template<class T >
void | put_finalize_paraview (odiststream &out, const branch_basic< T, sequential > &b)
template void | put_header_paraview (odiststream &, const branch_basic< Float, sequential > &)
template void | put_event_paraview (odiststream &, const branch_basic< Float, sequential > &)
template void | put_finalize_paraview (odiststream &, const branch_basic< Float, sequential > &)